Subject: Ticket Assigned - late collection 9620075069
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:27 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection 9620075069 hanif ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanif ahmed Bot:  Hi Hanif Ahmed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544293630            05:06 PM, 18th Dec                   Amir                   Hi Hanif, Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           05:07 PM, 18th Dec                     hanif ahmed                    Hello! Actually i made a return request long time ago. Order no- 9620075069,           05:07 PM, 18th Dec                     hanif ahmed                    But one one contact me yet           05:07 PM, 18th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            05:08 PM, 18th Dec                     hanif ahmed                    Okay           05:08 PM, 18th Dec                   Amir                   Thank you for your patience.           05:09 PM, 18th Dec                     hanif ahmed                    What's the status now?           05:10 PM, 18th Dec                   Amir                   We would like to inform you that after checking with the courier team we have been informed that they tried to collect the items from you on 14 Dec,2020.           05:11 PM, 18th Dec                   Amir                   Shipment update: "NO ITEM AS PER CUSTOMER".           05:11 PM, 18th Dec                     hanif ahmed                    No... No one contact me           05:11 PM, 18th Dec                   Amir                   This is the response we have recieved           05:11 PM, 18th Dec                   Amir                   We are truly sorry for the inconvenience.           05:11 PM, 18th Dec                     hanif ahmed                    It's okay           05:11 PM, 18th Dec                     hanif ahmed                    So can you please make another request?           05:12 PM, 18th Dec                   Amir                   We would like to infrom you that we will forward your issue to our courier team and we will get back to you on email once we will get any update from them.           05:13 PM, 18th Dec                     hanif ahmed                    Okay. Tgank you           05:14 PM, 18th Dec                     hanif ahmed                    Thank*           05:14 PM, 18th Dec                   Amir                   Is there anything else we can help you with?           05:14 PM, 18th Dec                     hanif ahmed                    No. Thanks           05:14 PM, 18th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:15 PM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1890385